/* @group general */

* {
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
}

body {
}

.clearall {
	clear: both;
}

#pageContainer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}


/* @end */

#masthead {
	background-image: url(../img/toppins.jpg);
}

#logoContainer {
	height: 160px;
	width: 420px;
	background: url(../img/DLClogo.gif) no-repeat;
	margin-right: 270px;
	margin-left: 270px;
}

#logoContainer h1 {
	padding-top: 160px;
	visibility: hidden;
	background-image: none;
}

#bodyContent {
	width: 800px;
	text-align: center;
	margin: 40px 90px;
	border-top: 1px solid gray;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid gray;
}

#footer {
	background-image: url(../img/bottompins.jpg);
	height: 160px;
}

#footerContent p {
	text-align: center;
}

#footerContent {
	width: 420px;
	margin-right: 270px;
	margin-left: 270px;
	padding-top: 60px;
	text-align: center;
}

h2 {
	color: #6D6E71;
	font: normal normal 22px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: left;
}

p {
	color: #6D6E71;
	font: 14px/23px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: left;
}

img {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

a {
	color: black;
}